Loading...
Searching...
No Matches
timer.hpp File Reference

Provides raptor::timer. More...

`#include <atomic>`
`#include <cassert>`
`#include <chrono>`

Go to the source code of this file.

## Classes

class | raptor::timer< concurrency >

## Enumerations

enum class | concurrent { no , yes }

## Detailed Description

Provides raptor::timer.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>